package com.fuzamei.constant;

import java.util.Arrays;
import java.util.List;

public class Status {
	private Status() {
		throw new AssertionError("禁止实例化");
	}
	public static final Integer UNSEND = 1;			//待发货
	public static final Integer UNDELIVER = 2;		//待运输
	public static final Integer DELIVERING = 3;		//运输中
	public static final Integer TALLIED = 4;		//已点货
	public static final Integer REJECTED = 5;		//拒收
	
	
	public static final List<Integer> ALL=Arrays.asList(new Integer[]{UNSEND,UNDELIVER,DELIVERING,TALLIED,REJECTED});
}
